﻿.lGenerico { width: 9rem; }
.op-bg-a-primario { background-color: #00447b; }
a.op-tx-a-secundario:hover { color: rgb(227, 6, 19); }
.nivo-directionNav a { background-color: #303030; } 

/*Botones principales*/
.botonFeather { background-color: #00447b;color:white !important;}
.botonFeather:hover { background-color: rgb(227, 6, 19) !important;}

/*Botones secundarios*/
.submit input {background-color: #00447b !important;color:white !important;}
.submit input:hover {background-color: rgb(227, 6, 19) !important;}

.contenedorLogin { background-image: url(bg-login-registro.jpg); background-size: cover; min-height: 790px; }